::selection {
    background: #b51e26;
    color: #fff;
}
#no-more-tables td #no-more-tables td article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: none;
}

.moduletable.menu_principal .menu a,.moduletable.menu_principal .menu span {
  transition: none 0s ease 0s;
}
a:hover,
a:active {
  outline: 0;
}
hr {margin-bottom:50px;}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}


::-moz-selection {
  background: #0A3568; /* Firefox */
  color:#fff;
}
#map_canvas img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
body {
  margin: 0;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight:300;
  line-height: 26px;
  color: #7c7871;
  background: url(../img/bg-rue.jpg) no-repeat center center fixed;
  background-size:cover;
}
a {
    color: #dc3f46;
    text-decoration: underline;
}

h1{
  font-size: 35px;
  margin: 0 0 50px;
  line-height:35px;
  }
  
  
  
.fl {float:left;}
.fr {float:right;} 

.clear {clear:both;}
  
/****************************/
.btn {
color: #fff;
background-color: #2C498D;
padding: 10px 20px;
/*border-radius: 5px;*/
margin: 20px 0;
text-decoration: none;
-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
transition: all 0.1s;
}
.btn:active{
-webkit-box-shadow: 0px 2px 0px #a7a802;
-moz-box-shadow: 0px 2px 0px #a7a802;
box-shadow: 0px 2px 0px #a7a802;
position:relative;
top:3px;
}
.btn.vert{
background-color: #b51e26;
-webkit-box-shadow: 0px 5px 0px #920e15;
-moz-box-shadow: 0px 5px 0px #920e15;
box-shadow: 0px 5px 0px #920e15;
}
.btn.vert:active{
-webkit-box-shadow: 0px 2px 0px #920e15;
-moz-box-shadow: 0px 2px 0px #920e15;
box-shadow: 0px 2px 0px #920e15;
}

.btn.rose{
background-color: #b51e26;
/*-webkit-box-shadow: 0px 5px 0px #6c0005;
-moz-box-shadow: 0px 5px 0px #6c0005;
box-shadow: 0px 5px 0px #6c0005;*/
}
.btn.rose:active{
/*-webkit-box-shadow: 0px 2px 0px #6c0005;
-moz-box-shadow: 0px 2px 0px #6c0005;
box-shadow: 0px 2px 0px #6c0005;*/
}
/************************* */
/*************************************/
#bandeau {
  width: 100%;
  background-color: #111;
  height: 100px;
  padding: 0;
  box-shadow: 0px -5px 30px #777;
  position: fixed;
  top:0;
  z-index: 999;
}
#bandeau .container {
width:940px;}
.container {
width:940px;
margin: 0 auto;
height:auto;
padding:0 20px;
}
.content {
width:960px;
margin:115px auto 0;
overflow:hidden;
padding:20px;
}

.content .container {
background-color:#fff;
opacity:0.9;
float:left;
margin-top:120px;
}
#logo{
float:left;
margin-left:-10px;
}
#logo img{
height:80px;
margin-top:10px;
}
nav {
float:right;
}

nav ul {margin:0;}

nav ul li {
width:100px;
display:inline-block;
float:left;
margin-left:30px;
height:105px;
background-position: 50% 20%;
}
nav ul li:hover {
	background-color: #b51e26
}
nav ul li a {
display: inline-block;
  padding: 63px 10px 0;
  line-height: 15px;
  text-align: center;
  font-size: 14px;
  color:#fff;
  text-decoration:none;
  height:45px;
  font-weight:bold;
}
nav ul li a:hover{transition: all 0.2s ease-out;}
nav ul li a:hover{box-shadow: 0px -2px 15px #111; background-color:#b51e26!important;}
#li1 a {background: url(../img/actu.png) no-repeat 50% 15%;background-size: 45px;}
#li2 a {background: url(../img/liste-artistes.png) no-repeat 50% 20% ;background-size: 50px;}
#li3 a {background: url(../img/carte.png) no-repeat 50% 18% ;background-size: 50px;}
#li4 a {background: url(../img/liste-murs.png) no-repeat 50% 10% ;background-size: 70px;}
#li5 a {background: url(../img/infos.png) no-repeat 50% 15% ;background-size: 50px;}

nav ul li a:active {background-color:#b51e26!important;}
#li1:active {background-color:#b51e26;}
#li2:active {background-color:#b51e26;}
#li3:active {background-color:#b51e26;}
#li4:active {background-color:#b51e26;}
#li5:active {background-color:#b51e26;}
.geomap{
margin-top:118px;
}
.box{
background-color:#fff;
height:420px;
}
.box h3{
text-align:center;
}
.gauche,.box,.main{
float:left;
}
.main{
width:940px;
}

#map-accueil {margin-top:100px;}
section {
width:100%;
overflow:hidden;
margin: 0 auto;
padding: 50px 0;
}

#intro {
  text-align: center;
  background-color: #fff;
  height: auto;
  margin-top:-40px;
  padding: 0 0 50px;
}
#intro p {
  text-align:left;
  }
#actus{
  color: #fff;
  background-color: #333;
  margin: 0 auto;
  padding: 50px 0;
  }
#actus img {
}
.lgd {
  font-size:14px;
  color:#d4d4d4;
}
.lgd span{
  margin-right:20px;
}
#actus h3 {
font-size: 35px;
  text-align: center;
  margin: 0 0 50px;
}
#actus  .desc {
  
}
#actus .btn{
float:right;
}
.col2:first-child {
    margin-right: 4%;
}
.colo2{
    margin-left: 4%;
}

.col2, .colo2 {
    width: 48%;
    margin-bottom: 20px;
}
.col3:nth-child(3){margin-right: 3.8%;}
#listes {
background-color:#fff;
padding:50px 0;
}
#listes h3 {
  font-size: 35px;
  margin-bottom: 30px;
  text-align:center;
}
#listes p {
text-align:justify;
}

#listes .btn {
  margin: 32px 22.5%;
  float: left;
}
#contact {
padding:30px 0;
}
#contact p{margin-top:0;}
#contact .col3 {cursor:initial;}
#contact, #contact a {
}

#contact #avertissement {
	color:#b51e26;
	border:1px solid #b51e26;
	text-align:center;
	padding:8px 15px;
	background-color:#ffebeb;
}

#contact #envoi_mail {
	color:#3a9f26;
	border:1px solid #3a9f26;
	text-align:center;
	padding:8px 15px;
	background-color:#f3fbf1;
}

.color_champ {
	border:1px solid #b51e26 !important;
}


#contact .container {
width:960px;
}
.totop{
text-align:center;
margin-top: 20px;

}
.totop p {
margin-bottom:30px;
}
.totop .btn{
margin-top:30px;
position: relative;
top: -150px;
}
.none {display:none;}
.fw {width:100%;}

#gouttes-b {
    position: relative;
    background: url(../img/gouttes-b.png);
    height: 107px;
    width: 100%;-webkit-transition: 2s ease-in-out;
    -moz-transition: 2s ease-in-out;
    -o-transition: 2s ease-in-out;
    transition: 2s ease-in-out;}
#gouttes-n {
    position: relative;
    background: url(../img/gouttes-n.png);
    height: 107px;
    width: 100%;
	-webkit-transition: 2s ease-in-out;
    -moz-transition: 2s ease-in-out;
    -o-transition: 2s ease-in-out;
    transition: 2s ease-in-out;}
#actus:hover + #gouttes-n,#intro:hover + #gouttes-b,
#form-rue:hover + #gouttes-n,#form-contact:hover + #gouttes-b{
transform-origin:0% 0%;
-webkit-transform: scaleY(1.25);
    -moz-transform: scaleY(1.25);
    -o-transform: scaleY(1.25);
    -ms-transform: scaleY(1.25);
}
/************** LISTE ACTUS ********/

.liste-actus .actu {
    width: 48%;
    float: left;
    margin-right: 4%;}
.liste-actus .actu:nth-child(even){margin-right:0;}
.liste-actus .actu .desc {float:left;width:100%;}
.liste-actus .actu h2, .liste-actus .actu .desc a,.liste-actus .actu .desc p{color:#7c7871;text-decoration:none;}
.autres-pages a.btn{
	width: 100%;
    padding: 10px 0;
    text-align: center;
    margin: 0 auto;}
.autres-pages .col3 p {text-align:justify;}
.actu a.actu-img {width:100%;height:450px;display:block;background-position-y: top!important;}
#fiche_actu .gauche{
width:60%;
margin-right:5%;
}
#fiche_actu .droite{
width:35%;
}
.photo-actu {
background-position: center;
    background-size: cover;
    display: block;
    width: 100%;
    height: auto;
	margin-bottom: 30px;
}
.infos {
width:100%;
}
#fiche_actu.fiche {
margin:20px 0 0;
}
#fiche_actu.fiche h1{margin-bottom:25px;}

/************** INFOS PRATIQUES ********/
body.ip{background:none!important;}
#contact .content {margin-top:0px;}
#contact {padding:0 0 30px 0;}
#planches {margin-top:-100px;background-color:#fff;}
section #map {padding:25px 0;}
#form-rue {margin-top:-100px;background-color:#333;color:#fff;}
#form-contact {background-color:#fff;}
#contact{margin-top:35px;}
.content #form-contact{margin-top:35px;}
#form-contact input,#form-contact textarea {width:97.7%;font-size: 16px;
    line-height: 20px;
    font-family: 'Open Sans',Arial !important;
    font-weight: 400;
    color: #808080;
    background-color: #f7f7f7;
    border: 1px solid #e5e5e5;
    padding: 12px 18px;
    margin-bottom: 10px;
    margin-top: 0px;
    border-radius: 3px;}
#form-contact input {margin:10px 0;}
#form-contact .send {width:111%;background-color: #b51e26;color: #fff;font-weight: bold;}
#form-contact textarea {height:217px;margin-top:10px;}
#form-contact input[type="text"]:focus,#form-contact textarea:focus  {border-color: #b51e26;outline:0;}
#form-contact .span6{margin-left:0;}
.contact-detail-box-item i {
    font-size: 48px;
    line-height: 48px;
}
.contact-detail-widget i {
    color: #b51e26;
}
.contact-detail-widget{
	margin:40px 0 ;
}
.contact-detail-box-item {
    border: 1px dotted #cccccc;
	padding: 20px 20px;
    border-radius: 3px;
	height:100px;
}
.contact-detail-box-icon {
    text-align: center;
    margin-bottom: 10px;
}
.contact-detail-box-text {
    text-align: center;
}
.column4_1{
    float: left;
    width: 25%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 20px;}
	
/************** AUTRES PAGES ********/
.col3 {
width:30%;
margin-right:5%;
cursor:pointer;
}
.col3:last-child, .col3:nth-child(4) {
margin-right:0;
}
#contact .col3:nth-child(4){
/*background:url(../img/adblock-meteo.jpg) 350px 150px no-repeat;*/
background:url(../img/adblock-meteo.jpg);
background-size:cover;
    width: 31%;
    height: 150px;
}
#contact .col3:nth-child(4) iframe {   
position: relative;
top: -150px;
}
.col3 a {text-decoration:none;}
.geomap-full + #contact {display:none;}
.autres-pages h3 {
text-align:center;
font-size: 17px;
color: #940910;
text-decoration:none;
}
/************** LISTE ARTISTES ********/
.full {
width:100%;}
.gauche {
width:640px;
margin:30px 20px 0 0;
overflow:hidden;
}
.droite {
width:300px;
}
.intro {
margin-top:20px;
}
.liste-artistes {
margin-top:80px;
}
.liste-artistes, .artiste, .liste-artistes .artiste img,.liste-artistes .artiste .desc{
float:left;
}
.artiste {
width:48.75%;
border:1px solid #d0d0d0;
margin-bottom:20px;
}
.artiste:nth-child(odd){
margin-right:2%;
}
 .artiste img {
width:100%;
}

.lien_img_artiste {
width:100%;
height:300px;
display:block;
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}

.fw{
width:100%;
}
.artiste h2 {
width:60%;
float:left;
margin:0;
}
.artiste .social{
float:right;
height:30px;
}
.artiste .social img {
width:32px;
margin-left:5px;
}
.artiste .desc {
width:96%;
min-height:230px;
padding: 10px 10px 0;
}
.artiste .desc .site {
width:70%;
float:left;
}
.artiste .desc .site p{
	font-size:13px;
}
.artiste .desc p{
margin-bottom:20px;
}
.artiste .desc  p.fl {
height:80px;
min-width:100%;
}
.artiste .btn {
padding: 10px 0px;
margin:0;
width:100%;
text-align:center;
}

/** LISTE MURS **/

.liste-murs {
margin-top:50px;
}
.liste-murs, .mur, .liste-murs .mur img,.liste-murs .mur .desc{
float:left;
}
.liste-murs .mur {
width:48.75%;
border:1px solid #d0d0d0;
margin-bottom:20px;
}

#filtre {
	float:left;
	position:relative;
	height:30px;	
	padding:5px 0;
	margin-top:25px;	
	background-color:rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

#filtre #choix {
	line-height:30px;
	text-decoration:none;
	margin:0 10px;
	color:#ffffff;
}

#filtre #choix i {
	display:inline-block;
	margin-left:7px;
	font-size:16px;
	
}

#filtre ul {
	display:none;
	position:absolute;
	top:23px;
	left:0;
	z-index:10;
	box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
	list-style-type:none;	
	background-color:#F5F5F5;
	padding:0;
	width:300px;
}

#filtre ul li {
	text-align:left;
}

#filtre ul li a {
	display:block;
	font-size:14px;
	text-decoration:none;
	color:#7c7871;
	padding:0 15px;
}

#filtre ul li a:hover {
	background-color:rgba(0, 0, 0, 0.3);
	color:#fbfbfb;
}

#voile {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:100;
	background-color:rgba(255, 255, 255, 0.5);
	background-image:url('../img/loading1.gif');
	background-repeat:no-repeat;
	background-position:center;
}

.liste-murs .bloc_quartier {
	display:block;
}

.liste-murs .bloc_quartier .mur:nth-child(odd){
margin-right:2%;
}
 .liste-murs .mur img {
width:100%;
}
.liste-murs .mur h3 {
margin-bottom:30px;
}
.liste-murs .mur .desc {
width:96%;
padding: 10px 10px 0;
}
.liste-murs .mur .desc div {
width:100%;
float:left;
}
.liste-murs .mur .desc p{
margin-bottom:20px;
}
.liste-murs .mur .btn {
padding: 5px 20px;
margin:0 0 20px 0;
}
.liste-murs .titre_quartier {
	display:block;
	clear:both;
}
/* FICHE ARTISTE */
.fiche {
width:960px;
margin:40px auto;
/*background:url(../img/bg-fiche.jpg) no-repeat;*/
}

.photos,.videos,.top-fiche {
float:left;
}
#texte_photo {
margin-bottom:30px;
}
.infos_photo {
display:none;
}
.videos{
width:100%;
margin-top:40px;
}

.videos iframe{
width:100%;
height:450px;
}
#sign {
float:left;
margin-right:60px;
width:325px;
}

.top-fiche .desc {float:left;width:545px;}

.top-fiche  .present{
margin: 20px 0; 
}
.sample img{
width: 30.4532%;
float:left;
}   
		
#myDiv{ width:940px;height:500px; }

.div_thumb {
   	margin-top:20px;
			margin-right:24px;
			width:214px;
			height:131px;
			cursor:pointer;
      float:left;
      margin-bottom:20px;
}
		
.thumbnail{
			margin-top:20px;
			margin-right:24px;
			width:214px;
			height:131px;
			cursor:pointer;
}
		
.lastThumbnail{
			margin-top:20px;
			width:214px;
			height:131px;
			cursor:pointer;
}

/* --FICHE MUR--- */
.mur .top-fiche .infos {
margin: 0 4% 0 0; 
width:48%;
float:left;
}

.top-fiche .mur .desc {
float:left;
}

.maps {
float:left;
width:48%;
}
.ico{float:left; width:100%;display:none;}
.lg {background: url(../img/longueur.png) no-repeat bottom;}
.ht {background: url(../img/hauteur.png) no-repeat 15% 50%;}
.rec {background: url(../img/recul.png) no-repeat right;}
.ico-mur {width: 30%;height: 100px;float:left;}
.lg p {font-size: 25px;
    text-align: center;
    height: 100px;
    line-height: 100px;
    margin: 0;
}
.ht p, .rec p {font-size: 25px;
    text-align: center;
    height: 100px;
    line-height: 100px;
    margin: 0;
}

/***** MAP FULL ****/
.geomap-full{
margin-top:99px;
}

#map-canvas {width:460px;height:390px;}

#map-street { width:460px;height:300px; margin-top:30px;} 

/***Form inscription********/

.inscription {display:block;width:50%;margin:0 auto;}

.inscription input[type="text"], .inscription input[type="password"] {display:block;width:100%;margin-bottom:15px;height:25px;}

.focus_erreur {border:1px solid red;}



/*@media (min-width: 1900px) {
.content {width:90%}	
.liste-murs .mur {width:30%!important;margin-right:2.5%;}
.liste-murs .mur:nth-child(3n+0) {margin-right: 0;}
.liste-murs .mur:nth-child(4n+0) {clear:both;}
}*/
@media (min-width: 1200px) {
.icon-menu,.phone{display:none;}
}
@media (max-width: 1199px) and (min-width: 980px) {
.icon-menu,.phone{display:none;}
#fiche_actu .gauche {margin-right: 2.5%;}
}
@media (max-width: 979px){
body {padding:0!important;}
#bandeau{position:relative!important;}
#bandeau,.content,.fiche,#myDiv {width: 100%!important;}
#bandeau .container {width: 100%!important;padding:0}
.icon-menu{background-color: #fff;margin-top: 10px;}
nav {margin-right: 11px!important;}
nav ul li {margin-left: 15px;}
#map-accueil {margin-top:0;}
.content {width: 96%!important;padding:2%!important;}
.liste-murs .mur, .liste-artistest .artistes {width: 48.72%;}
.fiche #sign {width:40%!important;}
.fiche .desc {width:48%!important;}
.icon-menu a {display: block;text-align: center;font-size: 30px;}
}

@media (max-width: 979px) and (min-width: 768px){

nav.phone, .icon-menu {display:none;}
#logo { margin-left: 20px;}
.content{margin: 15px auto 0;}
.artiste {width: 48.72%;}
.actu .gauche,.actu .droite {width:100%!important;}
#map-canvas, #map-street { width: 100%; height: 300px;}
}
@media (max-width: 863px) and (min-width: 768px){
.screen{width:100%;}	
nav ul li {width: 95px;margin-left:10px;}
nav {float:none;}
}	
@media (max-width: 767px){
.content{margin-top:40px!important;}
#contact .container {width: 100%!important;}
#logo {float: none;margin: 0 auto;width: 200px;}
.fiche #sign {width:100%!important;}
.fiche .desc {width:100%!important;}
.artiste {width: 100%;}
nav.phone {float: left;}
nav.screen {display:none!important;}
nav.phone{margin-right:0!important;}
nav.phone ul {padding:0!important;width:100%;}
nav.phone ul li {width:100%;background-color:#fff;margin-left:0;height:50px;}
nav ul li a {padding: 20px 0;height:20px;font-size:22px;color:#dc3f46;width:100%;}
nav.phone {display:none;}
.mur, .infos{width:100%!important;}
.div_thumb, .lastThumbnail, .thumbnail{width: 100%;height: auto;}
#map-canvas, #map-street { width: 100%; height: 300px;}
.col3 {width:100%;}
.actu a.actu-img {width: 100%;height: 350px;display: block;}
.liste-actus .actu {width: 100%;}
.actu .gauche,.actu .droite {width:100%!important;}

}